.pop-up__content--u-ihglgfxvp {min-width: auto; width: 670px; scrollbar-width: none; scroll-padding: 0px; min-height: auto; box-shadow: /*0px 4px 20px 0px rgba(0, 0, 0, 0.3)*/; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; background-size: auto; background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%); background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.pop-up--u-i8yd8j0gl {padding-top: 20px; padding-bottom: 20px; z-index: 2147483001;}
.text--u-i12ydiwua {max-width: 342px;}
.text-subtitle--u-it8jrr6mo {margin-bottom: 0px;}
.form__input--u-iz2zagc6x::placeholder {color: rgba(11, 11, 14, 0.5);}
.form__field--u-i8qwaiwca {margin-top: 0px; margin-bottom: 24px;}
.text-subtitle--u-ia88amuas {margin-bottom: 0px;}
.form__input--u-inmx3f31i::placeholder {color: rgba(11, 11, 14, 0.5);}
.form__field--u-i3emfl6hy {margin-top: 0px; margin-bottom: 24px;}
.form__field--u-i3emfl6hy.is-error .form__field-error--u-i9yhmry64 {font-size: 12px; line-height: 16px; padding-bottom: 0px; padding-top: 0px; color: rgba(237, 62, 46, 1);}
.text-subtitle--u-inf4g9cg8 {margin-bottom: 0px;}
.form__input--u-ib3936r5c::placeholder {color: rgba(11, 11, 14, 0.5);}
.form__field--u-iy50enr6q {margin-top: 0px; margin-bottom: 24px;}
.text-subtitle--u-io5u8i2w2 {margin-bottom: 0px;}
.form__input--u-i9noimosd::placeholder {color: rgba(11, 11, 14, 0.5);}
.form__field--u-i2kc4opvz {margin-top: 0px; margin-bottom: 24px;}
.form__field--u-ivsvhmkjw {margin-top: 0px; margin-bottom: 24px; grid-column-start: span 2; grid-column-end: span 2;}
.text-subtitle--u-iryfwbylz {margin-bottom: 0px;}
.form__textarea--u-ihbhz0tum {background-size: auto; background-image: none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; background-color: rgba(11, 11, 14, 0.02); border-top-color: rgba(11, 11, 14, 0.04); border-left-color: rgba(11, 11, 14, 0.04); border-right-color: rgba(11, 11, 14, 0.04); border-bottom-color: rgba(11, 11, 14, 0.04);}
.form__textarea--u-ihbhz0tum::placeholder {color: rgba(11, 11, 14, 0.5);}
.form__state-default--u-imci0lgut {display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; column-gap: 20px;}
.div--u-i9lqgnfb2 {grid-column-start: span 2; grid-column-end: span 2;}
.submit_button--u-iwb4m7fb9 {margin-top: 0px; max-width: 118px; max-height: 44px;}
.form--u-i9fvzmg7v {background-size: auto; background-image: linear-gradient(rgba(252, 253, 255, 0.95) 0%, rgba(252, 253, 255, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; backdrop-filter: blur(5px);}
.form--u-i9fvzmg7v.is-success {height: 350px; align-items: center; justify-content: center;}
.form--u-i9fvzmg7v.is-success .image--u-ibedvugd3 {width: 64px; height: 64px; margin-bottom: 12px;}
.form--u-i9fvzmg7v.is-success .form__state-success--u-icu6vrnvd {display: flex; flex-direction: column; align-items: center;}
.form--u-i9fvzmg7v.is-success .text--u-ia86fuw2b {text-align: center; margin-bottom: 32px; max-width: 420px;}
.form--u-i9fvzmg7v.is-success .text--u-iptapty62 {margin-bottom: 8px;}
.text--u-iptapty62 {margin-bottom: 8px;}
.text--u-ia86fuw2b {margin-bottom: 24px;}
.form__field-error--u-iei22s2tv {padding-top: 0px; padding-bottom: 0px;}
.text-subtitle--u-io01pdcgr {margin-bottom: 0px; display: none;}
.form__input--u-iz0wj5wd3::placeholder {color: rgba(173, 189, 232, 1);}
.form__field-error--u-im6zz8zb4 {padding-top: 0px; padding-bottom: 0px;}
.text-subtitle--u-iwne4v4uc {margin-bottom: 0px; display: none;}
.form__input--u-itjunn7z5::placeholder {color: rgba(173, 189, 232, 1);}
.form__field-error--u-issyesjp5 {padding-top: 0px; padding-bottom: 0px;}
.text-subtitle--u-iagoylsrz {margin-bottom: 0px; display: none;}
.form__input--u-i07cq6ke8::placeholder {color: rgba(173, 189, 232, 1);}
.form__field-error--u-iqrqyk1r3 {padding-top: 0px; padding-bottom: 0px;}
.text-subtitle--u-i3zy8y545 {margin-bottom: 0px; display: none;}
.form__input--u-iia3qw4uq {height: auto;}
.form__input--u-iia3qw4uq::placeholder {color: rgba(173, 189, 232, 1);}
.div--u-i4j6qsigj {display: none; flex-direction: column;}
.form__field-error--u-irch9uqv5 {padding-top: 0px; padding-bottom: 0px;}
.text-subtitle--u-i5bvqc47j {margin-bottom: 0px; display: none;}
.form__input--u-i6eur9uu4::placeholder {color: rgba(173, 189, 232, 1);}
@media (max-width: 767px) {.pop-up--u-i8yd8j0gl {padding-top: 0px; padding-bottom: 0px;}}
@media (max-width: 767px) {.form__state-default--u-imci0lgut {display: flex; flex-direction: column;}}
@media (max-width: 767px) {.form--u-i9fvzmg7v.is-success {height: 100vh;}}
@media (max-width: 479px) {.form--u-i9fvzmg7v.is-success {height: 100vh;}}
@media (max-width: 479px) {.form--u-i9fvzmg7v.is-success .image--u-ibedvugd3 {margin-bottom: 8px;}}
@media (max-width: 479px) {.form--u-i9fvzmg7v.is-success .text--u-iptapty62 {margin-bottom: 4px;}}
@media (max-width: 479px) {.form--u-i9fvzmg7v.is-success .text--u-ia86fuw2b {margin-bottom: 24px;}}
@media (max-width: 479px) {.form__field--u-iy50enr6q {margin-bottom: 20px;}}
@media (max-width: 479px) {.form__field--u-i8qwaiwca {margin-bottom: 20px;}}
